oFono - Open Source Telephony
*****************************

Copyright (C) 2008-2011  Intel Corporation. All rights reserved.


Compilation and installation
============================

In order to compile telephony stack you need following software packages:
	- GCC compiler
	- GLib library
	- D-Bus library

To configure run:
	./configure --prefix=/usr --mandir=/usr/share/man \
				--sysconfdir=/etc --localstatedir=/var

Configure automatically searches for all required components and packages.

To compile and install run:
	make && make install


Kernel Dependencies
===================

In order to have the PPP stack working in oFono you need to enable CONFIG_TUN
(Universal TUN/TAP device driver support) in your kernel .config.

Information
===========

Mailing list:
	ofono@ofono.org

For additional information about the project visit oFono web site:
	http://www.ofono.org
